Bug 177935 - FC5t2 fails DHCP or static net config
FC5t2 fails DHCP or static net config
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-16 11:24 EST by Jasper O. Hartline
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 16:11:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jasper O. Hartline 2006-01-16 11:24:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Fedora/1.7.12-1.5.1

Description of problem:
Using the boot.iso and choosing either DHCP or static network addresses to get ready to use HTTP install or NFS install methods fails.

No error is recieved, but no address is assigned either.
The ethernet card in the machine is a Davicom chipset 
a CNET PRO200 10/100 ethernet PCI card.

Version-Release number of selected component (if applicable):
FC5t2 - Anaconda 10.91.4

How reproducible:
Always

Steps to Reproduce:
1. Choose DHCP network
2. Wait about 20 seconds
3. Get returned to the screen for network settings
   

Actual Results:  No error window, nothing, just get returned to the network settings chooser.

Expected Results:  I would have guessed it'd load the eth0 modules, and sent a DHCPDISCOVER to teh broadcast, obviously not I have 4 other PCs on the same router.

Additional info:

Nothing more at this time.
Comment 1 Chris Lumens 2006-01-17 14:38:51 EST
Can you get to the graphical stage somehow, switch to tty2, and attach your
/tmp/anaconda.log file to this bug?
Comment 2 John Thacker 2006-10-29 16:11:48 EST
Closing due to lack of response to request for information.

Note You need to log in before you can comment on or make changes to this bug.